Bug 98549 - rebuild rpm from source block
Summary: rebuild rpm from source block
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: gnupg   
(Show other bugs)
Version: 2.1
Hardware: ia64
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-03 16:35 UTC by Bruno Cornec
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version: 1.2.6-2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-29 20:20:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bruno Cornec 2003-07-03 16:35:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2) Gecko/20021203

Description of problem:
rebuild rpm from source block if using a languege such as french
The spec file includes an expect test that is waiting forever

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.export LANG=fr
2. rpm --rebuild gnupg-1.0.7-7.2.1.src.rpm
3.
    

Actual Results:  process is blocked

Expected Results:  rpm should have been rebuilt

Additional info:

Using in bash export LANG=C before launching the RPM solves the pb.
It should be put in the .spec file


Note You need to log in before you can comment on or make changes to this bug.